
JARS - Task #1287

Milestone # 124 (New): DESCRIPCION DE HARDWARE

Implementar firmware de programación versión final

02/15/2018 12:12 PM - John Rojas

Status: Closed Start date: 05/21/2018

Priority: Normal Due date: 05/25/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Archivo de programación del FPGA de Control.

A diferencia de la versión prototipo se realiza la habilitación y configuración de hasta 8 receptores digitales.

Related issues:

Follows Task #1286: Implementar firmware de transferencia versión final Closed 04/05/2018 05/17/2018

Precedes Task #1288: Implementar firmware de control versión final Closed 05/28/2018 07/05/2018

History

#1 - 02/15/2018 12:34 PM - John Rojas

- Due date set to 03/29/2018

- Start date set to 03/19/2018

#2 - 02/21/2018 04:01 AM - John Rojas

- Follows Task #1286: Implementar firmware de transferencia versión final added

#3 - 02/21/2018 04:02 AM - John Rojas

- Precedes Task #1288: Implementar firmware de control versión final added

#4 - 05/24/2018 01:38 PM - John Rojas

- Due date changed from 05/31/2018 to 05/22/2018

- Status changed from New to Resolved

- % Done changed from 0 to 100

Se desarrolló el fw de Programación para programción del FPGA de Programación de tarjeta Bus. Se procederá a realizar simulación e

implementación.

#5 - 05/26/2018 09:56 AM - John Rojas

- Due date changed from 05/22/2018 to 05/24/2018

#6 - 05/26/2018 09:58 AM - John Rojas

- Due date changed from 05/24/2018 to 05/25/2018

#7 - 07/24/2018 11:04 PM - John Rojas

- Status changed from Resolved to Closed
